title: algokey part reparent
---
## algokey part reparent



Change parent address of participation key



```

algokey part reparent [flags]

```



### Options



```

  -h, --help             help for reparent

      --keyfile string   Participation key filename

      --parent string    Address of parent account

```



### SEE ALSO



* [algokey part](../../part/part/)	 - Manage participation keys



